class AddQuestionIdToHomework < ActiveRecord::Migration
  def up
    add_column :homework_detail_programings, :question_id, :integer
  end

  def down
    remove_column :homework_detail_programings, :question_id
  end
end
